GOLF(2gg)

NAME
get-list - (linked-list)

PURPOSE
Get information about linked list.

SYNTAX

        get-list <list> count <count>

DESCRIPTION
get-list will obtain information about linked <list> created with new-list.

<count> (in "count" clause) is the number of elements in the list.

EXAMPLES
Get the number of elements in list "mylist" in number "size":

        get-list mylist count size

SEE ALSO
 Linked list

delete-list get-list new-list position-list purge-list read-list write-list See all documentation